/* 
  Localizable.strings
  PromoteKit

  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in License.
*/


/* No comment provided by engineer. */
"MoreAppsMenuItemTitle" = "Weitere Apps";

/* After completion the phrase looks like: Version 1.0.4 */
"AboutWindowVersionLabelFormat" = "Version %@";

/* The first argument is the name of an application. The second argument is a company name. */
"TellAFriendMailSubject" = "Testen Sie die App %@ von %@";

/* The first argument is the name of an application. The second argument is an URL. */
"TellAFriendMailBody" = "Hallo!\n\nI benutze %@ bereits und bin sehr zufrieden damit.\n\nHire finden Sie weitere Infos, falls Sie Interesse haben:\n\n%@";
